<?php

namespace Hilco\Models;
use Eloquent;

class PlantAddress extends Eloquent
{
	protected $table = 'PlantAddresses';

	public function plant() {
	    return $this->belongsTo(Plant::class, 'plant_id', 'id');
    }
}
